body .wpicompany_wc_myaccount {
	background-color: transparent;

	& table {
		border-collapse: collapse;
		border-spacing: 0;
		border: none !important;

		th {
			width: 1%;
			background-color: #e8d31c;
			border: none;
			font-size: 16px;
			font-weight: bold;
			/* @media (max-width: 620px) {
				width: auto;
			} */
		}

		td {
			width: 1%;
			border: none;
			/* @media (max-width: 620px) {
				width: auto;
			} */
		}
	}
}

body .wpicompany_wc_myaccount_nav {
	margin-bottom: 50px;

	& li > a {
		text-transform: uppercase;
		padding: 15px 0;
		display: block;
		border-bottom: 1px solid #ccba16;

		&[aria-current="page"],
		&:hover {
			color: #ccba16;
		}
	}
	& li:last-child > a {
		border-bottom: none;
	}
}
body .wpicompany_wc_editAccountTitle {
	font-size: 35px;
	margin-bottom: 30px;
	text-transform: uppercase;
	line-height: 100%;
}

body .wpicompany_wc_editAccountForm {
	.woocommerce-form-row {
		display: flex;
		flex-direction: column;
		gap: 5px;
		font-size: 16px;
	}

	.woocommerce-form-row.form-row input {
		padding: 20px 30px;
		border-radius: 50px;
		border: none;
	}
}

body .wpicompany_wc_MyAccount-content-documents {
	font-size: 14px;
	font-weight: 400;

	& a {
		color: #ccba16;
	}
}

body .wpicompany_wc_shop_table_wrapper {
	overflow: auto;
	width: 100%;
}

body .wpicompany_wc_shop_table {
	min-width: 900px;
	@media (max-width: 620px) {
		th,
		td {
			display: table-cell;
		}
	}
}

body .wpicompany_wc_MyAccount-button {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 8px;
	width: 148px;
	background-color: #e8d31c;
	border-radius: 3px;
	color: #303030 !important;
	cursor: pointer;
	text-decoration: none !important;
	transition: all 0.3s ease;
	&:hover {
		opacity: 0.7;
	}
}

body .button-gray {
	background-color: #d0d0d0;
}

body .wpicompany-wc-MyAccount-documents-count {
	display: flex;
	gap: 5px;

	.square {
		width: 35px;
		height: 24px;
		background-color: #e5e5e5;
	}

	/* если 1 попытка */
	&[data-attempts="1"] .square:nth-child(-n+1),
	/* если 2 попытки */
	&[data-attempts="2"] .square:nth-child(-n+2),
	/* если 3 попытки */
	&[data-attempts="3"] .square:nth-child(-n+3) {
		background: #e8d31c;
	}
}

body .woocommerce-Button[name="save_account_details"] {
	background-color: #e8d31c;
	border-color: #e8d31c;
	color: white;
	&:disabled {
		background-color: #d0d0d0;
	}
}

body .wpicompany_wc_editAccountForm-password {
	margin-top: 80px;
}

header .wpicompany-wc-account-user {
	display: block;
}
.shop_table_link {
	letter-spacing: 0.5px;
	@media (max-width: 620px) {
		font-size: 12px;
	}
}
.shop_table_link_date {
	color: #626962;
}

section.icompany_tabs_section {
	@media (max-width: 992px) {
		padding-top: 240px !important;
	}
	@media (max-width: 769px) {
		padding-top: 100px !important;
	}
}

html body section .wpicompany_wc_form_edit_save_btn {
	margin-top: 20px !important;

	&:hover {
		background-color: #c5b317 !important;
	}
}

body.woocommerce-account .kb_title {
	color: rgb(204, 186, 22);
}

:root {
	--profile-limit-yellow: #e8d31c;
	--profile-limit-gray: #d0d0d0;
}
.modal-wrapper {
	background-color: color-mix(in srgb, #686868, transparent 50%);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 30px;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1001;
	transition: all 0.3s ease-in-out;

	visibility: hidden;
	opacity: 0;

	&.active {
		opacity: 1;
		visibility: visible;
	}
}

.MyAccount-content-limit {
	width: 635px;
	max-width: 95%;
	border-radius: 24px;
	padding: 50px;
	background: #fff;

	@media (max-width: 767px) {
		padding: 30px;
	}
}

.MyAccount-content-limit__title {
	font-size: 24px;
	line-height: 1.3em;
	font-weight: bold;
	text-align: center;
	span {
		display: block;
		text-align: center;
		font-weight: 400;
		color: #8b8c8d;
		margin-top: 15px;
	}
}

.MyAccount-content-limit__limits {
	margin-top: 20px;
	margin-bottom: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;

	@media (max-width: 767px) {
		flex-direction: column;
		gap: 10px;
	}

	span {
		font-size: 18px;
		&.red {
			color: #b45c5a;
		}
	}
}

.MyAccount-content-limit__limits-list {
	width: 100%;
	max-width: 293px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 5px;
}

.MyAccount-content-limit__limits-item {
	display: block;
	width: 100%;
	height: 24px;
	background: var(--profile-limit-gray);

	&.active {
		background: var(--profile-limit-yellow);
	}
}

.MyAccount-content-limit__btns {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
	&.mt {
		margin-top: 30px;
	}
}

.MyAccount-content-limit__btn {
	padding: 10px;
	width: 100%;
	height: 50px;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background-color: var(--profile-limit-gray);
	border: none;
	cursor: pointer;
	transition: all 0.3s ease;
	&:hover {
		opacity: 0.7;
	}

	@media (max-width: 767px) {
		font-size: 18px;
	}

	&.yellow {
		background-color: var(--profile-limit-yellow);
	}
	&.gray {
		background-color: var(--profile-limit-gray);
	}
}

.MyAccount-content-limit__subtitle {
	color: #626962;
	font-size: 17px;
	text-align: center;
	margin-bottom: 20px;
}
